Bug 138051 - [PATCH] science/hdf5: update to 1.6.9
Summary: [PATCH] science/hdf5: update to 1.6.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-21 22:30 UTC by Sylvio César Teixeira Amorim
Modified: 2009-09-04 00:50 UTC (History)
1 user (show)

See Also:


Attachments
hdf5-1.6.9.patch (1.53 KB, patch)
2009-08-21 22:30 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-08-21 22:30:06 UTC
- Update to 1.6.9

You can see log in mine tinderbox:
7-stable - i386
http://www.scjamorim.org/Home/hdf5-1.6.9.log
7-stable - amd64
http://www.scjamorim.org/Home/hdf5-1.6.9_amd64.log


Port maintainer (koziol@hdfgroup.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-08-21 22:31:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-08-21 22:31:13 UTC
Maintainer of science/hdf5,

Please note that PR ports/138051 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138051

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-08-21 22:31:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 koziol 2009-08-27 14:34:25 UTC
Looks good to me.

On Aug 21, 2009, at 4:31 PM, Edwin Groothuis wrote:

> Maintainer of science/hdf5,
>
> Please note that PR ports/138051 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138051
>
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 Marcelo Araujo freebsd_committer 2009-08-31 00:17:50 UTC
State Changed
From-To: feedback->open

Feedback received, thanks.
Comment 6 Marcelo Araujo freebsd_committer 2009-08-31 00:18:37 UTC
State Changed
From-To: open->closed

There is another PR 138052 with the latest port version.
Comment 7 Sylvio César Teixeira Amorim 2009-08-31 02:36:51 UTC
Please reopen the PR 138051. There are two ports:

/ usr/ports/science/hdf5
/ usr/ports/science/hdf5-18

The PR 138051 is referring to /usr/ports/science/hdf5 and PR 138052
refers to /usr/ports/science/hdf5-18


Regards,

Sylvio Cesar


2009/8/30  <araujo@freebsd.org>:
> Synopsis: [PATCH] science/hdf5: update to 1.6.9
>
> State-Changed-From-To: open->closed
> State-Changed-By: araujo
> State-Changed-When: Sun Aug 30 23:18:37 UTC 2009
> State-Changed-Why:
> There is another PR 138052 with the latest port version.
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=138051
>
Comment 8 Marcelo Araujo freebsd_committer 2009-08-31 11:42:37 UTC
State Changed
From-To: closed->open

- Submitter ask to reopen this PR.
Comment 9 dfilter service freebsd_committer 2009-09-04 00:45:39 UTC
araujo      2009-09-03 23:45:25 UTC

  FreeBSD ports repository

  Modified files:
    science/hdf5         Makefile distinfo pkg-plist 
  Log:
  - Update to 1.6.9.
  
  PR:             ports/138051
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  Approved by:    Quincey Koziol <koziol@hdfgroup.org> (maintainer)
  
  Revision  Changes    Path
  1.54      +1 -2      ports/science/hdf5/Makefile
  1.19      +3 -3      ports/science/hdf5/distinfo
  1.23      +1 -0      ports/science/hdf5/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Marcelo Araujo freebsd_committer 2009-09-04 00:45:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!